Avatar

Avatar

jonjonxd1

Avatar

jonjonxd1

jonjonxd1

31-03-2020

I'm new to AEM and I'm working in an 6.3 to 6.5 in-place upgrade activity. As part of this, while I'm fixing the issues raised by pattern detector I found the below issue and I'm unable to fix this. Can anyone help me to fix this? 

 

InkedMigratingPatternDetectorError_LI.jpg

This is the possible solution but I don't really know how to do this:

Overlay or reference only Sling components that are backwards compatible

Consider resources needed for adapting changes coming from /libs or bundles after AEM upgrades

Who Me Too'd this topic